﻿#B250ME-warp html,
#B250ME-warp body,
#B250ME-warp div,
#B250ME-warp span,
#B250ME-warp applet,
#B250ME-warp object,
#B250ME-warp iframe,
#B250ME-warp h1,
#B250ME-warp h2,
#B250ME-warp h3,
#B250ME-warp h4,
#B250ME-warp h5,
#B250ME-warp h6,
#B250ME-warp p,
#B250ME-warp blockquote,
#B250ME-warp pre,
#B250ME-warp a,
#B250ME-warp abbr,
#B250ME-warp acronym,
#B250ME-warp address,
#B250ME-warp big,
#B250ME-warp cite,
#B250ME-warp code,
#B250ME-warp del,
#B250ME-warp dfn,
#B250ME-warp em,
#B250ME-warp img,
#B250ME-warp ins,
#B250ME-warp kbd,
#B250ME-warp q,
#B250ME-warp s,
#B250ME-warp samp,
#B250ME-warp small,
#B250ME-warp strike,
#B250ME-warp strong,
#B250ME-warp sub,
#B250ME-warp sup,
#B250ME-warp tt,
#B250ME-warp var,
#B250ME-warp b,
#B250ME-warp u,
#B250ME-warp i,
#B250ME-warp center,
#B250ME-warp dl,
#B250ME-warp dt,
#B250ME-warp dd,
#B250ME-warp ol,
#B250ME-warp ul,
#B250ME-warp li,
#B250ME-warp fieldset,
#B250ME-warp form,
#B250ME-warp label,
#B250ME-warp legend,
#B250ME-warp table,
#B250ME-warp caption,
#B250ME-warp tbody,
#B250ME-warp tfoot,
#B250ME-warp thead,
#B250ME-warp tr,
#B250ME-warp th,
#B250ME-warp td,
#B250ME-warp article,
#B250ME-warp aside,
#B250ME-warp canvas,
#B250ME-warp details,
#B250ME-warp embed,
#B250ME-warp figure,
#B250ME-warp figcaption,
#B250ME-warp footer,
#B250ME-warp header,
#B250ME-warp hgroup,
#B250ME-warp menu,
#B250ME-warp nav,
#B250ME-warp output,
#B250ME-warp ruby,
#B250ME-warp section,
#B250ME-warp summary,
#B250ME-warp time,
#B250ME-warp mark,
#B250ME-warp audio,
#B250ME-warp video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}

#B250ME-warp ol,
#B250ME-warp ul {
    list-style: none
}

#B250ME-warp article,
#B250ME-warp aside,
#B250ME-warp details,
#B250ME-warp figcaption,
#B250ME-warp figure,
#B250ME-warp footer,
#B250ME-warp header,
#B250ME-warp hgroup,
#B250ME-warp main,
#B250ME-warp nav,
#B250ME-warp section,
#B250ME-warp summary {
    display: block
}

#B250ME-warp audio,
#B250ME-warp canvas,
#B250ME-warp video {
    display: inline-block
}

#B250ME-warp audio:not([controls]) {
    display: none;
    height: 0
}

#B250ME-warp [hidden] {
    display: none
}

#B250ME-warp a:focus {
    outline: thin dotted
}

#B250ME-warp a:active,
#B250ME-warp a:hover {
    outline: 0
}

#B250ME-warp abbr[title] {
    border-bottom: 1px dotted
}

#B250ME-warp b,
#B250ME-warp strong {
    font-weight: bold
}

#B250ME-warp dfn {
    font-style: italic
}

#B250ME-warp hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

#B250ME-warp mark {
    background: #ff0;
    color: #000
}

#B250ME-warp code,
#B250ME-warp kbd,
#B250ME-warp pre,
#B250ME-warp samp {
    font-family: monospace, serif;
    font-size: 1em
}

#B250ME-warp pre {
    white-space: pre-wrap
}

#B250ME-warp q {
    quotes: "“" "”" "‘" "’"
}

#B250ME-warp small {
    font-size: 80%
}

#B250ME-warp sub {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

#B250ME-warp sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.5em
}

#B250ME-warp sub {
    bottom: -0.25em
}

#B250ME-warp img {
    height: auto !important;
    max-width: 100% !important;
}

#B250ME-warp svg:not(:root) {
    overflow: hidden
}

#B250ME-warp figure {
    margin: 0
}

#B250ME-warp fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em
}

#B250ME-warp legend {
    border: 0;
    padding: 0
}

#B250ME-warp button,
#B250ME-warp input,
#B250ME-warp select,
#B250ME-warp textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0
}

#B250ME-warp button,
#B250ME-warp input {
    line-height: normal
}

#B250ME-warp button,
#B250ME-warp select {
    text-transform: none
}

#B250ME-warp button,
#B250ME-warp html input[type="button"] {
    -webkit-appearance: button;
    cursor: pointer
}

#B250ME-warp input[type="reset"],
#B250ME-warp input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

#B250ME-warp button[disabled],
#B250ME-warp html input[disabled] {
    cursor: default
}

#B250ME-warp input[type="checkbox"],
#B250ME-warp input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

#B250ME-warp input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

#B250ME-warp input[type="search"]::-webkit-search-cancel-button,
#B250ME-warp input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

#B250ME-warp button::-moz-focus-inner,
#B250ME-warp input::-moz-focus-inner {
    border: 0;
    padding: 0
}

#B250ME-warp textarea {
    overflow: auto;
    vertical-align: top
}

#B250ME-warp table {
    border-collapse: collapse;
    border-spacing: 0
}

#B250ME-warp .clearfix {
    zoom: 1
}

#B250ME-warp .clearfix:before {
    content: "";
    display: table
}

#B250ME-warp .clearfix:after {
    content: "";
    display: table;
    clear: both
}

#B250ME-warp html {
    font-family: sans-serif;
    line-height: 1;
    font-size: 16px
}

#B250ME-warp a {
    text-decoration: none;
    color: black
}
/**/
html #overview #special-sectionOverview,
html #overview #old-sectionOverview,
html #overview #sectionOverview {
    width: 100% !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
    padding-bottom: 0 !important;
    margin: 0 !important;
    border: 0 !important;
    float: none !important
}
#B250ME-warp section.section_title{
    height: auto;
    display: block;
    max-height: none !important;
    width: 100%;
    margin: 0em !important;
    padding: 0 !important;
    position: relative;
}
#B250ME-warp section.section_title h3{
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 20px 0 !important;
    margin: 0 !important;
    background: #e55c0a;
    color:#fff !important;
    font-size: 52px;
    font-size: 52px\0;
    font-family: 'Roboto';
    font-weight: 700;
    line-height: 1.2em
}
#B250ME-warp {
    background: #000;
}
img.mobile{
    display: none
}

#B250ME-warp .maintitle.lefttxt .info_left, #B250ME-warp .maintitle.righttxt .info_right {
    position: relative;
    z-index: 2;
}
#B250ME-warp .maintitle.lefttxt .info_right, #B250ME-warp .maintitle.righttxt .info_left {
    position: relative;
    z-index: 1;
}
/* 左文右圖 */
#B250ME-warp .maintitle.lefttxt {
    display: inline-block;
    width: 100%;
    margin: 0 0 50px;
}
#B250ME-warp .maintitle.lefttxt .info_left {
    float: left;
    margin: 0px -100% 0px 0px;
    position: relative;
    width: 50%;
    text-align: left !important;
    // padding-left: 50px;
}
#B250ME-warp .maintitle.lefttxt .info_left .mtitle, 
#B250ME-warp .maintitle.lefttxt .info_left .info, 
#B250ME-warp .maintitle.lefttxt .info_right .mtitle {
    text-align: left;
    padding: 0;
        width: 100% !important;
    margin: 0 auto;
}
#B250ME-warp .maintitle.lefttxt .info_left .mtitle p,
#B250ME-warp .maintitle.lefttxt .info_right .mtitle p {
    text-align: left;
}
#B250ME-warp .maintitle.lefttxt .info_right {
    margin: 0px 0px 0px 50%;
    position: relative;
    text-align: left;
    /*width: 100%;*/
}
/* 左圖右文 */
#B250ME-warp .maintitle.righttxt {
    display: inline-block;
    width: 100%;
    margin: 0;
}
#B250ME-warp .maintitle.righttxt .info_left {
    float: left;
    margin: 0px -100% 0px 0px;
    position: relative;
    width: 50%;
}
#B250ME-warp .maintitle.righttxt .info_left .mtitle, 
#B250ME-warp .maintitle.righttxt .info_left .info, 
#B250ME-warp .maintitle.righttxt .info_right .mtitle{
    text-align: left;
    padding: 0;
        width: 100% !important;
    margin: 0 auto;
}
#B250ME-warp .maintitle.righttxt .info_right .stitle p,
#B250ME-warp .maintitle.righttxt .info_right .mtitle p{
    text-align: left !important;
}
#B250ME-warp .maintitle.righttxt .info_right {
    margin: 0px 0px 0px 51%;
    position: relative;
    text-align: left;
    /*width: 100%;*/
}
#B250ME-warp .maintitle.righttxt .info_right .stitle,
#B250ME-warp .maintitle.righttxt .info_right .info{
    text-align: left !important;
    margin-left: 0 !important;
}

p.note{
    font-size: 15px !important;
    color: #ababab;
    line-height: 1.2em !important
}
.mobile, img.mobile{
    display: none
}
.webstyle, img.webstyle{
    display: inline-block;
}

/*overview-aside-nav*/
#overview-aside-nav ul li div{
    background: #6b6b6b;
}
#overview-aside-nav ul li:hover div {
    background: #f8b500;
}
#overview-aside-nav ul li b {
    color: #f8b500;
}
#overview-aside-nav ul li.on div {
    background: #f8b500;
}

#B250ME-warp #B250ME-higher .mainsize,
#B250ME-warp #B250ME-SafeSlot .mainsize,
#B250ME-warp #B250ME-Antisulfur .mainsize,
#B250ME-warp #B250ME-LANGuard .mainsize,
#B250ME-warp #B250ME-ESDGuards .mainsize,
#B250ME-warp #B250ME-Unique .mainsize,
#B250ME-warp #B250ME-Against .mainsize,
#B250ME-warp #B250ME-Reliability .mainsize,
#B250ME-warp #B250ME-Tool .mainsize,
#B250ME-warp #B250ME-Intel .mainsize{
    max-width: 1000px;
    width: 100%;
    position: relative;
    margin: 0 auto;
    padding: 0px 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}
#overview-aside-nav{
    z-index: 3
}
#B250ME-warp .maintitle .mtitle p {
    font-family: "Roboto", "Helvetica", "Myriad Pro", "STHeiti Light", "Apple LiGothic Medium", "微軟正黑體", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
    font-size: 40px;
    font-weight: 500;
    color: #e55c0a;
    text-align: center;
    padding: 60px 0 25px;
    line-height: 1;
}

#B250ME-warp .maintitle .stitle p {
    font-size: 28px;
    font-family: "Roboto", "Helvetica", "Myriad Pro", "STHeiti Light", "Apple LiGothic Medium", "微軟正黑體", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
    color: #fff;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 20px;
}

#B250ME-warp .maintitle .info {
    font-family: "Roboto", "Helvetica", "Myriad Pro", "STHeiti Light", "Apple LiGothic Medium", "微軟正黑體", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
    text-align: center;
}

#B250ME-warp .mainsize .text_center{
    text-align: center !important;
}

#B250ME-warp .tdot {
    position: relative
}

#B250ME-warp .tdot:before {
    content: "";
    display: inline-block;
    background: url('../images/list_dot.png');
    width: 15px;
    height: 14px;
        position: relative;
    left: -5px;
}
#B250ME-warp .mainsize .text-left, #B250ME-warp .mainsize .text-left p,
#B250ME-warp .maintitle .text-left, #B250ME-warp .maintitle .text-left p{
    text-align: left !important;
}
/* 標線圖 */
#B250ME-warp #B250ME-01 {
    background: url(../images/kv_bg.jpg) top center no-repeat;
    height: auto;
    padding: 100px 0 !important;
}
#B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_box img.mobile{
    display: none;
}
#B250ME-warp #B250ME-01 .full-inner .entry-box{
    margin: 0;
    width: 100%;
}
#B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc{
    text-align: center;
    position: relative;
    margin: 0 auto;
    max-width: 1024px !important;
    padding-top: 550px;
}
#B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_box{
    width: 710px;
    margin: 0 auto;
    position: relative;
}
#B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .text_right span{
    text-align: right;
    float: right;
}
#B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .text_left span{
    text-align: left;
    float: left;
}
#B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_tx{
    position: absolute;
    z-index: 2
}
#B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_tx i{
    display: none
}
#B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_tx span{
    font-weight: 300;
    font-size: 15px;
    color: #fff;
    font-family: "Roboto";
    margin: 0;
    display: inline-block;
    margin-top: -3px;
    line-height: 1.2em;
}
#B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_tx span.box_title{
    font-weight: 300;
    font-size: 16px;
    margin-top: 0;
}
#B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_tx span.box_title b{
    color: #f8b500
}
.product_b250mc_tx.t1{
    top: 88px;
    left: -3px;
}
.product_b250mc_tx.t2{
    top: 163px;
    left: -25px;
}
.product_b250mc_tx.t3{
        top: 248px;
    left: -9px;
}
.product_b250mc_tx.t4{
        top: 312px;
    left: -69px;
}
.product_b250mc_tx.t5{
        top: 377px;
    left: -38px;
}
.product_b250mc_tx.t6{
    top: 433px;
    left: -3px;
}
.product_b250mc_tx.t7{
        top: 526px;
    left: -44px;
}
.product_b250mc_tx.t8{
    top: 76px;
    right: -39px;
}
.product_b250mc_tx.t82{
        top: 166px;
    right: -105px;
}
.product_b250mc_tx.t9{
    top: 227px;
    right: -133px;
}
.product_b250mc_tx.t10{
    top: 458px;
    right: -100px;
}
.product_b250mc_tx.t11{
    top: 715px;
    right: -174px;
    width: 210px;
}
.product_b250mc_tx.t12{
        top: 806px;
    right: -274px;
    width: 310px;
}


/*B250MC-higher*/
#B250ME-warp #B250ME-higher{
    position: relative;
}

#B250ME-higher .mainsize .righttxt .info_left{
    width: 55%;
}
#B250ME-higher .mainsize .righttxt .info_right{
    margin: 0px 0px 0px 55%;
}
#B250ME-higher .mainsize .righttxt .info_right .mtitle p{
    font-size: 58px
}
#B250ME-higher .mainsize .righttxt .info_right .stitle p{
    font-size: 26px;
    color: #000;
    font-weight: 800;
    padding-top: 20px;
    font-family: "Roboto"
}
#B250ME-higher .mainsize .righttxt .info_right .info{
    color: #3e3e3e;
    text-shadow: 1px 1px 1px #fff;
    font-family: "Roboto";
    font-weight: 200;
}
#B250ME-higher .mainsize .righttxt .info_right .info p{
    color: #f8b500;
    font-size: 24px;
    font-weight: 800;
    margin-top: 40px;
    margin-bottom: 8px;
    font-family: "Roboto";
    text-shadow: none;
}
#B250ME-higher .mainsize .righttxt .info_left img.pd_pic{
    width: 100%;
    min-width: 762px !important;
    max-width: 762px !important;
    float: right;
    margin-right: -20px
}
#B250ME-warp #B250ME-higher .info_left{
    width: 51%;
}
#B250ME-warp #B250ME-higher .info_right{
    margin: 30px 0 0 47%;
}
#B250ME-warp #B250ME-higher .pic_mov{
    margin: 0;
    padding:  0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

#B250ME-warp #B250ME-higher .pic_mov .pic_mov_box{
    max-width: 1000px;
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0 auto;
    padding: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#B250ME-warp #B250ME-higher .pic_mov .pic_mov_box .choose_pic_a{
    position: absolute;
    right: 80px;
    z-index: 3;
    top: 50px;
}
/* 動態*/

#B250ME-higher .pic_mov_box .choose_pic_a{
    transform:translate(0px,0px) scale(1,1);
    opacity: 0;
    -webkit-transition: .8s ease-in-out;
       -moz-transition: .8s ease-in-out;
        -ms-transition: .8s ease-in-out;
         -o-transition: .8s ease-in-out;
            transition: .8s ease-in-out;
}
/*SafeSlot*/
#B250ME-warp #B250ME-SafeSlot{
    padding-bottom: 40px
}
#B250ME-warp #B250ME-SafeSlot .maintitle img {
    margin-top: 60px;
}
#B250ME-warp #B250ME-SafeSlot .maintitle .info_left img{
    width: 100%;
    min-width: 500px;
    float: right;
}
#B250ME-warp #B250ME-SafeSlot .maintitle .info_left{
    width: 49%
}
#B250ME-warp #B250ME-SafeSlot .righttxt .info_right {
    margin: 0px 0px 0px 52%;
}
#B250ME-warp #B250ME-SafeSlot .maintitle .info_left .info{
    margin-top: 50px
}

/*LANGuard*/
#B250ME-warp #B250ME-LANGuard{
    padding: 0 0 50px
}
#B250ME-warp #B250ME-LANGuard .mainfull{
    text-align: center;
    padding: 20px 20px
}
#B250ME-warp #B250ME-LANGuard .maintitle{
    padding-top: 25px
}
#B250ME-warp #B250ME-LANGuard .maintitle {
    width: 100%;
}

/*ESDGuards*/
#B250ME-warp #B250ME-ESDGuards{
    padding: 0px 0 80px
}
#B250ME-warp #B250ME-ESDGuards .maintitle img{
    margin-top: 40px
}
/*Unique*/
#B250ME-warp #B250ME-Unique{
    padding: 20px 0 0px
}
#B250ME-warp #B250ME-Unique .maintitle img{
    margin-top: 40px
}
/*Against*/
#B250ME-warp #B250ME-Against{
    padding: 0px 0 50px
}
#B250ME-warp #B250ME-Against .maintitle img{
    margin-top: 0
}
#B250ME-warp #B250ME-Against .righttxt .info_left{
    width: 50%;
}
#B250ME-warp #B250ME-Against .righttxt .info_left img{
    width: 100%;
    min-width: 500px;
}
#B250ME-warp #B250ME-Against .righttxt .info_right{
    margin: 0px 0px 0px 53%;
}
/*Antisulfur*/
#B250ME-warp #B250ME-Antisulfur{
    padding-bottom: 50px;
}
#B250ME-warp #B250ME-Antisulfur .maintitle img{
    margin-top: 0px
}
#B250ME-warp #B250ME-Antisulfur .lefttxt .info_left{
    width: 45%;
}
#B250ME-warp #B250ME-Antisulfur .lefttxt .info_right img.antisulfur_pic{
    width: 100%;
    max-width: 500px !important;
}
#B250ME-warp #B250ME-Antisulfur .lefttxt .info_right{
    margin: 65px 0px 0px 48%;
    position: relative;
}
#B250ME-warp #B250ME-Antisulfur .lefttxt .info{
    margin-top: 10px
}
#B250ME-warp #B250ME-Antisulfur .antisulfur_pic_a{
    position: absolute;
    left: 10%;
    z-index: 3;
    top: -14%;
    max-width: 129px !important;
}
/* 動態*/
#B250ME-Antisulfur .antisulfur_pic_a{
    // transform:translate(100px,120px) rotateZ(20deg) scale(1,1);
    transform:translate(0px,0px) scale(1,1);
    opacity: 0;
    -webkit-transition: .8s ease-in-out;
       -moz-transition: .8s ease-in-out;
        -ms-transition: .8s ease-in-out;
         -o-transition: .8s ease-in-out;
            transition: .8s ease-in-out;
}
/*Reliability*/
#B250ME-warp #B250ME-Reliability{
    padding-top: 50px;
    padding-bottom: 0px;
}
#B250ME-warp #B250ME-Reliability .maintitle img{
    min-width: 500px;
    margin-top: -30px
}
#B250ME-warp #B250ME-Reliability .lefttxt .info_left{
    width: 45%;
}
#B250ME-warp #B250ME-Reliability .lefttxt .info_left img{
    width: 100%;
    max-width: 500px !important;
}
#B250ME-warp #B250ME-Reliability .lefttxt .info_right{
    margin: 0px 0px 0px 50%;
}
#B250ME-warp #B250ME-Reliability .lefttxt .info{
    margin-top: 10px
}
/*B250MC-Tool*/
#B250ME-warp #B250ME-Tool{

}
#B250ME-warp #B250ME-Tool .maintitle .info{
    margin-top: 10px
}
#B250ME-warp #B250ME-Tool .saving_table{
    padding-top: 40px;
        width: 100%;
    overflow-y: auto;
}
#B250ME-warp #B250ME-Tool .saving_table table{
  border: #1f1f1f 1px solid;
  min-width: 500px;
      border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 5px;
}
#B250ME-warp #B250ME-Tool .saving_table::-webkit-scrollbar{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
}
#B250ME-warp #B250ME-Tool .saving_table::-webkit-scrollbar-thumb{
    border-radius: 8px;
    border: 3px solid #000;
    background-color: rgba(255, 255, 255, .3);
    top: 10px
}
#B250ME-warp #B250ME-Tool .saving_table table th,
#B250ME-warp #B250ME-Tool .saving_table table td{
  padding: 5px 15px;
  border: #1f1f1f 1px solid;
  color: #FFF;
  font-family: "Roboto";
  font-size: 15px;
}
#B250ME-warp #B250ME-Tool .saving_table table td .icon_saving{
    position: relative;
    top: 3px;
    left: 6px
}
#B250ME-warp #B250ME-Tool .saving_table table tr:nth-child(odd) {
    background: #0d0d0d
}
#B250ME-warp #B250ME-Tool .saving_table table th{
  background: #1b1b1b;
  color: #fff;
}
#B250ME-warp #B250ME-Tool .saving_table table td b{
  margin-bottom: 0;
  color: #e55c0a;
  font-size: 15px
}
/*B250MC-Intel*/
#B250ME-warp #B250ME-Intel{
    padding-bottom: 100px;
}
#B250ME-warp #B250ME-Intel .mtitle{
    margin-bottom: 40px
}
#B250ME-warp #B250ME-Intel .info_left{
    width: 26%;
    text-align: right;
}
#B250ME-warp #B250ME-Intel .info_left img{
    margin-top: 6px
}
#B250ME-warp #B250ME-Intel .info_right{
    margin: 0 0 0 28%;
    width: 72%
}
#B250ME-warp #B250ME-Intel .info b{
    color: #e55c0a;
        margin-bottom: 10px;
    display: inline-block;
}
/*B250MC-sync*/
#B250ME-warp #B250ME-sync{
    background: url(../images/bg_aurasync.jpg) center top/1920px no-repeat;
    min-height: 810px;
    background-position-y: 0px;
}
#B250ME-warp #B250ME-sync .info_left .info img.m2_ssd{
    margin-right: 20px
}
/*B250MC-robust-connectivity*/
#B250ME-warp #B250ME-robust-connectivity{
    padding-bottom: 50px
}
#B250ME-warp #B250ME-robust-connectivity img{
    float: left;
}
#B250ME-warp #B250ME-robust-connectivity img.gbps{
    margin-right: 20px
}
#B250ME-warp #B250ME-robust-connectivity .mainsize .maintitle .info_left img {
    width: 960px;
    max-width: 960px !important;
    margin-right: -95%;
    float: right;
}
#B250ME-warp #B250ME-robust-connectivity .info_left{
    width: 50%
}
#B250ME-warp #B250ME-robust-connectivity .info_right{
    margin-left: 57%
}
/*平板*/
@media (min-width: 719px) and (max-width: 959px) {
    #B250ME-warp .maintitle.lefttxt .info_left{
        padding-left: 0;
        width: 50%
    }
    #B250ME-warp .mainsize .maintitle{
        width: 100% !important ;
        margin: 0 auto;
    }
    /**/
    #B250ME-warp #B250ME-robust-connectivity .mainsize .maintitle{
        margin-bottom: 40px;
    }
    #B250ME-warp #B250ME-robust-connectivity .info_right{
        margin-left: 40%
    }
    #B250ME-warp #B250ME-robust-connectivity .mainsize .maintitle .info_left img{
        margin-right: -90%;
    }
    #B250ME-warp img{
        min-width: inherit !important;
    }
    .padstyle, img.padstyle{
        display: block
    }
    .webstyle, img.webstyle{
        display: none;
    }
    #B250ME-warp #B250ME-Reliability .maintitle img{
        margin-top: 0
    }
    #B250ME-warp #B250ME-Against .maintitle img{
        margin-top: 20px
    }
    #B250ME-warp #B250ME-Against{
        padding-top: 50px
    }
}

/*手機*/
@media (max-width: 719px) {
    #B250ME-warp img{
        min-width: inherit !important;
    }
    .mobile, img.mobile{
        display: block
    }
    .webstyle, img.webstyle{
        display: none;
    }
    #overview-aside-nav{
        display: none
    }
    img.mobile{
        display: block
    }
    #B250ME-warp .maintitle .entry-box{
        padding-top: 0px
    }
    #B250ME-warp .mainsize .maintitle{
        width: 100% !important ;
        margin: 0 auto !important;
        padding: 0 !important
    }
    #B250ME-warp .maintitle .stitle {
        text-align: left !important;
        width: 100% !important;
        margin-top: 0 !important;
        min-width: 100% !important
    }
    #B250ME-warp .maintitle {
        margin-bottom: 0
    }
    #B250ME-warp .maintitle .mtitle p{
        padding-top: 30px
    }
    #B250ME-warp .maintitle .info,
    #B250ME-warp .maintitle .mtitle p{
        text-align: left;
    }
    #B250ME-warp .maintitle.lefttxt .info_left, #B250ME-warp .maintitle.righttxt .info_right{
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
        float: left;
    }
    #B250ME-warp .maintitle.lefttxt .info_right{
        width: 100% !important;
        margin: 0 0 30px !important;
        float: left;
        text-align: center;
    }
    #B250ME-warp .maintitle.righttxt .info_left{
        width: 100% !important;
        margin: 30px 0 0 !important;
        float: left;
        // text-align: center;
    }
    #B250ME-warp .maintitle.lefttxt, #B250ME-warp .maintitle.righttxt{
        width: 100%;
        margin: 0;
    }
    /* 標線圖 */
    #B250ME-warp #B250ME-01{
        padding: 0 !important;
        background: none;
    }
    #B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_box{
        padding: 0px 0px 50px;
        margin-top: -50px;
    }
    #B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_box img{
        display: none
    }
    #B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_box img.mobile{
        display: block;
        width: 100%;
        max-width: 700px !important;
        margin-bottom: 3em
    }
    #B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_box{
        width: 100%;
        text-align: left;
    }
    #B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_tx span{
        margin-top: -10px;
        float: left;
    }
    #B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_tx{
    position: relative !important;
    left: initial !important;
    right: initial !important;
    top: initial !important;
    bottom: initial !important;
    top: 0\0 !important;
    left: 0\0 !important;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    margin: 0 0 15px !important;
    float: none !important;
    font-size: 20px;
    padding: 0 5px 0 40px;
    }
    #B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_tx .box_title{
        text-align: left;
        float: left;
    }
    #B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc .product_b250mc_tx i{
            left: 0px;
    top: -5px;
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background: #f8b500;
    color: #000;
    text-align: center;
    font-size: 21px;
    font-weight: 400;
    line-height: 30px;
    vertical-align: middle;
    font-family: Arial;
    }
    #B250ME-warp #B250ME-01 .full-inner .entry-box {
        bottom: 1em;
        margin-bottom: 0;
    }
    #B250ME-warp #B250ME-01 .full-inner .entry-box .product_b250mc{
        padding: 0 20px
    }
    /**/
    #B250ME-warp #B250ME-Against{
        padding: 0 0 50px
    }
    #B250ME-warp #B250ME-LANGuard .mainfull{
        text-align: center;
        padding: 20px 20px
    }
    /*B250MC-higher*/
    #B250ME-warp #B250ME-higher{
        min-height: inherit !important;
        padding: 50px 0 50px
    }
    #B250ME-warp #B250ME-higher .maintitle{
        padding-top: 0
    }
    #B250ME-warp #B250ME-higher .maintitle .mtitle{
        padding-top: 0
    }
    #B250ME-warp #B250ME-SafeSlot .maintitle img {
        margin-top: 0px;
    }
    #B250ME-warp #B250ME-Unique{
        padding: 0 0 20px
    }
    #B250ME-higher .mainsize .righttxt .info_right .mtitle p{
        font-size: 3em
    }
    #B250ME-higher .mainsize .righttxt .info_right .stitle p{
        font-size: 1.8em;
        line-height: 1.5em;
        padding-top: 0px
    }
    #B250ME-higher .mainsize .righttxt .info_right .info p{
        margin-top: 15px;
        margin-bottom: 0
    }
    #B250ME-warp #B250ME-Antisulfur{
        padding-top: 0px;
        padding-bottom: 0
    }
    #B250ME-warp #B250ME-ESDGuards{
        padding: 10px 0 40px
    }
    #B250ME-warp #B250ME-LANGuard{
        padding-bottom: 20px
    }
    #B250ME-warp #B250ME-SafeSlot{
        padding-bottom: 20px
    }
    #B250ME-warp #B250ME-Against .maintitle img {
        margin-top: 0px;
    }
    /**/
    #B250ME-warp #B250ME-SafeSlot .maintitle.core .info_left{
        display: none
    }
    #B250ME-warp #B250ME-SafeSlot .maintitle.core .info_right img{
        margin: 0
    }
    #B250ME-warp #B250ME-SafeSlot .maintitle.core .info_right .info{
        display: block;
        margin-top: 20px
    }
    /*B250MC-sync*/
    #B250ME-warp #B250ME-sync{
        background: #000
    }
    /**/
    #B250ME-warp #B250ME-robust-connectivity .mainsize .maintitle .info_left img {
        width: 100%;
        margin: 0;
    }
    #B250ME-warp #B250ME-robust-connectivity .info_right {
        margin-left: 0;
        padding-top: 2em;
        padding-bottom: 2em;
    }
    /**/
    #B250ME-warp #B250ME-Intel .mtitle{
        margin: 0
    }
    #B250ME-warp #B250ME-Intel .info_left img{
        margin: 0 0 10px
    }
    #B250ME-warp #B250ME-Intel .info_left{
        text-align: center;
        margin: 0 !important
    }
    /**/
    #B250ME-warp #B250ME-Reliability .maintitle img{
        margin-top: 0
    }
}

/*---Liz20171213---*/
    #B250ME-warp .note a{
        text-decoration:underline; 
        color:#ababab;
    }

    #B250ME-warp .note a:hover{
        color:#DDDDDD;
    }
